List managed queue failed jobs
curl --request GET \
--url https://cloud.laravel.com/api/instances/{instance}/failed-jobs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "<string>",
"attributes": {
"name": "<string>",
"queue": "<string>",
"failed_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"attempts": "<string>",
"exception": "<string>",
"retried_at": "2023-11-07T05:31:56Z",
"retry_reserved_until": "2023-11-07T05:31:56Z"
}
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Instances
List managed queue failed jobs
Get a list of the jobs that have failed on the given managed queue.
GET
/
instances
/
{instance}
/
failed-jobs
List managed queue failed jobs
curl --request GET \
--url https://cloud.laravel.com/api/instances/{instance}/failed-jobs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "<string>",
"attributes": {
"name": "<string>",
"queue": "<string>",
"failed_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"attempts": "<string>",
"exception": "<string>",
"retried_at": "2023-11-07T05:31:56Z",
"retry_reserved_until": "2023-11-07T05:31:56Z"
}
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Documentation Index
Fetch the complete documentation index at: https://cloud.laravel.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
The Bearer Token generated on the Cloud UI.
Path Parameters
The instance identifier
Was this page helpful?
⌘I

